@charset "utf-8";
/* ----------------------------------
メディアクエリ　モバイルレイアウト : 480pxまで
----------------------------------- */

.pager{
margin:40px 0 40px;
overflow: hidden;
list-style-type: none;
}
.pager li.linkPrev{
float: left;
width:60px;
padding:1px 0 1px 10px;
background: url(../images/pager_prev_sp.png) no-repeat left 50%;
-webkit-background-size:7px 11px;
background-size:7px 11px
}
.pager li.linkNext{
float: right;
width:60px;
padding:1px 10px 1px 0;
text-align: right;
background: url(../images/pager_next_sp.png) no-repeat right 50%;
-webkit-background-size:7px 11px;
background-size:7px 11px
}
.pager li.linkNum,
.pager li.linkIndex{
padding:1px 0;
width:170px;
margin: 0 auto;
text-align: center;
}
.pager li a,
.pager li span{
padding:0 10px;
display: inline-block;
text-decoration: none;
color:#696969 !important;
}
.pager li span.current_page{
color:#bfbfbf !important;
}
#btnEntryDetail{
padding:20px;
text-align: center;
background: #fff;
}
#btnEntryDetail a{
margin: 0 auto;
display: block;
width:185px;
height:32px;
font-size:10px !important;
line-height:12px !important;
text-align:left !important;
text-indent:101% !important;
white-space:nowrap !important;
overflow:hidden !important;
word-wrap:normal !important;
text-align: left !important;
background:#55bb7a url(../images/btn_entry_02_sp.png) no-repeat left top;
-moz-background-size:185px 32px;
-webkit-background-size:185px 32px;
background-size:185px 32px;
}
.contsFooterBtn .btnEntry{
width:258px;
}
.contsFooterBtn a{
width:258px;
}
.pointArea td{
vertical-align: middle !important;
}
#noEntry{
padding:30px 0 50px 0;
line-height: 1.5 ;
text-align: center;
}


/* ----------------------------------
メディアクエリ　タブレットレイアウト : 481px　〜
----------------------------------- */
@media only screen and (min-width: 481px) {

.pager li.linkPrev{
width:120px;
background: url(../images/pager_prev_pc.png) no-repeat left 50%;
-webkit-background-size:8px 13px;
background-size:8px 13px;
}
.pager li.linkNext{
width:120px;
background: url(../images/pager_next_pc.png) no-repeat right 50%;
-webkit-background-size:8px 13px;
background-size:8px 13px;
}


.pager li.linkNum,
.pager li.linkIndex{
width:400px;
}
#btnEntryDetail{
padding:30px;
}
#btnEntryDetail a{
width:258px;
height:45px;
background:#55bb7a url(../images/btn_entry_02_pc.png) no-repeat left top;
-moz-background-size:258px 45px;
-webkit-background-size:258px 45px;
background-size:258px 45px;
}
#btnEntryDetail a:hover{
background-color: #35a868 !important;
}
.contsFooterBtn .btnEntry{
width:309px;
}
.contsFooterBtn a{
width:309px;
}
.pointArea th img{
width: 88px;
height: auto;
}

}





.blogIndex{
    padding: 10px;
    background-color: #efefeb;
}
.blogLists{
    width: 100%;
    display: grid;
    gap:20px;
    list-style: none;
}
.blogLists li{
display: inline-block;
vertical-align: top;
background: #fff;
font-size: 12px;
line-height: 1.5;
text-align: center;
position: relative;
padding-bottom:50px;
white-space: normal;
}
.blogLists .inner{
padding: 15px;
}
.blogLists figure{
display: block;
aspect-ratio: 5 / 3.35;
margin-bottom:15px;
}
.blogLists img{
width: 100%;
height: 100%;
object-fit: cover;
transition: 0.3s;
}
.blogLists h3{
text-align: center;
font-size: 16px;
line-height: 1.5;
font-weight: bold;
text-decoration: none;
color:#000;
text-align: left;
margin-top:0.25em;
}
.blogLists time{
font-size: 11px;
color:#000;
display: block;
text-align: left;
}
.blogLists .inner > a{
color:#000;
text-decoration: none;
}
.blogLists .inner > a:hover h3{
color:#666 !important;
text-decoration: underline;
}
.blogLists .inner > a:hover img{
opacity: 0.6;
}
.blogLists p{
margin-top:0.5em;
text-align: left;
font-size:13px;
}
.blogLists .btn{
position: absolute;
bottom: 10px;
width: 100%;
left: 0;
text-align: center;
}
.blogLists .btn a{
display: inline-block;
font-size: 14px;
text-align: left;
overflow: hidden;
text-indent: 200%;
width: 40px;
height: 40px;
color: #fff;
white-space: nowrap;
text-decoration: underline;
-webkit-transition: 0.3s ease;
-moz-transition: 0.3s ease;
-o-transition: 0.3s ease;
transition: 0.3s ease;
border-radius: 50px;
background:#20b0c5 url('data:image/svg+xml;charset=utf8,%3Csvg%20enable-background%3D%22new%200%200%2032%2032%22%20viewBox%3D%220%200%2032%2032%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-linecap%3D%22round%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%222%22%3E%3Cpath%20d%3D%22m16%202%2014%2014-14%2014%22%2F%3E%3Cpath%20d%3D%22m2.76602%2016h27.23398%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center / 18px 18px;

}
.blogLists .btn a:hover{
background-color: #1d9eb2;
}

.blogTime{
display: block;
font-size:10px;
color:#6b6b6b;
letter-spacing: 0.04em;
text-align: left;
}
.blogEntry{
padding-bottom: min(5vw, 50px);
}
.blogEntry h1{
margin-top:0.75em;
font-size:20px;
line-height: 1.5;
letter-spacing: 0.04em;
}
.blogEntry__body{
line-height: 1.875;
font-size: 14px;
letter-spacing: 0.04em;
}
.blogEntry__body > *{
margin-top:2em;
}
.blogEntry__body ul,
.blogEntry__body ol{
margin-left:1.5em !important;
}
.blogEntry + nav{
border-top:#dbdbdb solid 1px;
}

@media only screen and (min-width: 481px) {
    .blogIndex{
        padding: 20px;
    }
    .blogLists{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap:20px;
    }
    .blogTime{
    font-size:11px;
    }
    .blogEntry h1{
    font-size:22px;
    }
    .blogLists p{
        font-size: 14px;
    }
    .blogEntry__body{
    font-size: 15px;
    }
}
@media (min-width: 769px) {
    .blogArea_ttlWrap_ttl{
        padding:10px 14px;
        font-size: 22px;
    }
    .blogLists{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .blogTime{
    font-size:14px;
    }
    .blogEntry h1{
    font-size:24px;
    }
    .blogEntry__body{
    font-size: 16px;
    }
}
    
